html {
    box-sizing: border-box;
    height: 100%;
    background-color: #fdfdfd;
    color: #000;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
    overflow-y: scroll !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    scroll-behavior: smooth;
}

html.no-animation {
    scroll-behavior: inherit;
}

@media (min-width: 768px){
    html {
        font-size: 15px;
        line-height: 1.8;
    }
}
#cookie-bar {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5;
    padding: 0.5rem 1.5rem;
    min-height: 3rem;
    height: auto;
    background: #f6f7f8;
    border-top: 1px solid #e4e7ea;
    font-size: 0.8rem;
    transition: all 0.25s ease;
    -webkit-animation: fadeIn 2s;
            animation: fadeIn 2s;
    opacity: 0;
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
}
#cookie-bar.hide {
    transform: translateY(100%);
}
#cookie-bar p {
    display: inline-block;
    margin: 0;
    padding: 6px 0;
}
#cookie-bar-allow {
    display: block;
    float: right;
    padding: 0 10px;
    height: 35px;
    border-radius: 0;
    background: #000;
    color: #fff;
    line-height: 35px;
    opacity: 1;
}
#cookie-bar-allow:hover {
    background: #d89a00;
}
#cookie-bar-deny {
    float: right;
    padding: 0 20px;
    color: #7c8898;
    line-height: 35px;
}
#cookie-bar-deny:hover {
    color: #000;
    text-decoration: underline;
}
@media (max-width: 768px) {
    #cookie-bar p, #cookie-bar span {
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    #cookie-bar p {
        margin-bottom: 8px;
        line-height: 1.4;
    }
    #cookie-bar-allow, #cookie-bar-deny {
        display: inline-block;
        float: none;
    }
}
html.is-overflow {

}

html.is-transitioning,
html.is-transitioning * {
    cursor: progress;
    pointer-events: none;
}

.supercontainer {
    background: #000;
}

[data-ajax="container"] {
    position: relative;
    width: 100%;
    background: #fff;
}

.fade-leave-active {
    transition: opacity 0.25s ease;
}

.fade-enter-active {
    transition: opacity 0.75s ease;
}

.fade-leave {
    opacity: 1;
}

.fade-enter {
    opacity: 0;
    transform: translateY(-10px);
}

.fade-leave-to {
    opacity: 0;
}

.fade-enter-to {
    opacity: 1;
    transform: translateY(0);
}

html.nav--open,
html.is-transitioning {
    overflow-y: hidden;
}

html.nav--open [data-ajax="container"] {
    opacity: 0.2;
    cursor: pointer;
}
html.nav--open [data-scroll-container] {
    pointer-events: none;
}

[data-scroll-container] {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    width: 100vw;
}

mark {
    background: rgba(255,174,0,.4);
    box-shadow: 0 0 0 .1em rgb(255 174 0 / 40%);
}

body {
    min-height: 100%;
    background: #ffffff;
}
*, :after, :before {
    box-sizing: inherit;
}
strong, b {
    font-weight: 700;
}

.has-text-color strong{
    color: inherit;
}

.has-white-text-color {
    color: #fff;
}

.has-gray-text-color {
    color: #8d8d8d;
}

.has-orange-text-color {
    color: #fab234;
}

.has-darkorange-text-color {
    color: #000;
}

.has-red-text-color {
    color: #e6332a;
}

.has-white-text-color:after,
.has-white-background-color {
    background: #fff;
}

.has-black-text-color:after,
.has-black-background-color {
    background: #000;
}

.has-gray-text-color:after,
.has-gray-background-color {
    background: #8d8d8d;
}

.has-orange-text-color:after,
.has-orange-background-color {
    background: #fab234;
}

.has-darkorange-text-color:after,
.has-darkorange-background-color {
    background: #000;
}

.has-red-text-color:after,
.has-red-background-color {
    background: #e6332a;
}

h1:after,
h2:after,
h3:after {
    content: '';
    display: block;
    max-width: 8rem;
    margin: .8em 0 0 0;
    width: 100%;
    background: #000;
    height: 1px;
}

h3:after {
    margin: 1rem 0 1.5rem 0;
    opacity: .3;
}

.has-text-align-center:after {
    margin-left: auto;
    margin-right: auto;
}

.has-text-align-right:after {
    margin-left: auto;
}

a, button {
    color: #000;
    cursor: pointer;
    transition: all .3s ease-in-out;
    border: 0;
    background: transparent;
    line-height: 1;
    padding: 0;
}
a:hover {
    color: #ffaf02;
    text-decoration: none;
}

a > svg,
button > svg,
a > svg.lazyloaded,
button > svg.lazyloaded {
    transition: all .3s ease-in-out;
}

.video-container {
    position: relative;
    overflow: hidden;
    padding-bottom: 56.25%;
    height: 0;
    border-radius: 6px;
    background-size: cover;
    background-repeat: no-repeat;
    cursor: pointer;
}
.video-container embed,
.video-container iframe,
.video-container object,
.video-container video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
}
img:not([src]) {
    content: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}
hr {
    clear: both;
    margin: 24px auto 32px auto;
    width: 100%;
    border: 0;
    border-bottom: 1px solid #dcdcdc;
}
.btn {
    position: relative;
    display: inline-flex;
    align-items: center;
    margin: 0;
    padding: .6rem 2rem .6rem 2rem;
    min-width: 8rem;
    outline: none;
    border: 0;
    border-radius: 1.5rem;
    color: #000;
    text-align: center;
    font-weight: 400;
    font-size: .85rem;
    line-height: 1.8;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    will-change: auto;
    background: #fff;
    justify-content: center;
}

.btn.favicon {
    padding-left: 3rem;
    background-position: 2em center;
    transition: all .3s ease-in-out, background-position 0s;
}

.btn:active, .btn:focus, .btn:hover {
    color: #000;
}

.btn-full {
    width: 100%;
}

.btn-border {
    background: transparent;
    border: 1px solid #000;
    box-shadow: 0 0 50px rgba(0,0,0,0);
}

.btn-border:active, .btn-border:focus, .btn-border:hover {
    text-decoration: underline;
    box-shadow: 0 10px 50px rgba(0,0,0,.18);
}

.btn-border-white {
    border-color: #fff;
    color: #fff;
}

.btn-border-white:active, .btn-border-white:focus, .btn-border-white:hover {
    color: #fff;
}

.btn-border-white svg {
    fill: #fff;
}

.btn-square {
    border-radius: 0;
}

.btn-sm {
    padding: .5rem 2rem .5rem 2rem;
    min-height: 32px;
    font-size: 11px;
}

.btn-icon {
    padding-right: 3em;
}

.btn-icon:hover {
    text-decoration: underline;
}

svg {
    fill: #000;
    width: 1rem;
    height: 1rem;
    display: inline-block;
}

.btn-icon svg {
    transform: scale(1.4);
    margin: -.2rem 0 -.2rem 1rem;
}

.btn-black {
    color: #fff;
    background: black;
}

.btn-black:active, .btn-black:focus, .btn-black:hover {
    color: #fff;
}

.btn-black svg {
    fill: #fff;
}

.btn-red {
    color: #fff;
    background: #e6332a;
}

.btn-red:active, .btn-red:focus, .btn-red:hover {
    color: #fff;
}

.btn-orange {
    color: #fff;
    background: #fab234;
}

.btn-orange:active, .btn-orange:focus, .btn-orange:hover {
    color: #fff;
}

.burger {
    position: fixed;
    top: 1.5rem;
    right: 1.5rem;
    z-index: 100;
    background: #000;
}

.burger span {
    display: none;
}

@media (min-width: 1150px) {
    .burger {
        display: none;
    }
}

.burger ul {
    display: block;
    float: right;
    margin: 0;
    padding: 19px 0 0 14px;
    width: 60px;
    height: 60px;
    transition: all .55s ease-in-out;
}
.burger li {
    margin-bottom: 6px;
    width: 31px;
    height: 3px;
    background-color: #ffffff;
    list-style-type: none;
    transition: transform .2s linear;
    transform-origin: 1px 1px;
}
html.nav--open .burger li {
    background-color: #fff;
}
.burger li:last-child {
    margin: 0;
}
.burger:hover li:first-child {
    transform: translateY(-4px);
}
.burger:hover li:last-child {
    transform: translateY(4px);
}
html.nav--open .burger li:nth-child(2) {
    opacity: 0;
}
html.nav--open .burger li:first-child {
    width: 39px;
    transform: rotate(45deg);
    transform-origin: 4px -4px;
}
html.nav--open .burger li:last-child {
    width: 39px;
    transform: rotate(-45deg);
    transform-origin: 4px 8px;
}
.mobile-menu {
    position: fixed;
    padding-top: 3rem;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    max-width: 315px;
    width: 100%;
    background: #000;
    transition: .3s ease;
    transform: translateX(100%);
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    box-shadow: 0px 2px 10px 0px rgba(0,0,0,.1);
    overflow-y: auto;
}
.mobile-menu-icons {
    margin: 0 0 2rem 2rem;
}

.mobile-menu-icons > * {
    margin: 0 .5rem;
}

.mobile-menu > ul > li:last-child {
    padding-bottom: 4rem;
}

html.nav--open .mobile-menu {
    transform: translateX(0);
}
.grecaptcha-badge {
    visibility: hidden;
}
.arrow {
    position: fixed;
    right: 1.5rem;
    bottom: 4rem;
    z-index: 99;
    display: block;
    padding: 1rem;
    width: 4rem;
    height: 4rem;
    background: #000;
    text-align: center;
    opacity: 0;
    pointer-events: none;
}

.arrow.visible {
    opacity: 1;
    pointer-events: all;
}

.arrow svg,
.arrow:hover svg {
    width: 24px;
    height: 24px;
    fill: #fff;
    transform: rotate(180deg);
}

.arrow:hover {
    transform: translateY(-10px);
}

@media (max-width: 1149px) {
    .header-main > *:not(.header-logo),
    .arrow {
        display: none !important;
    }
}

.header {
    position: absolute;
    top: 2rem;
    left: 0;
    right: 0;
    z-index: 10;
}

.header-logo img {
    max-width: 6rem;
}

.header-logo strong {
    font-size: 1.3rem;
    font-weight: bold;
    white-space: nowrap;
    margin-left: 0.8rem;
}

.header-account {
    margin-left: 1rem;
    padding: .5rem;
    line-height: 1;
}

.header-search {
    padding: .5rem;
    margin-right: 1rem;
    line-height: 1;
}

.header-soc {
    padding: 0.5rem;
    line-height: 1;
}

.header a:hover svg {
    opacity: .8;
}

.main-menu {
    margin-left: auto;
    width: 100%;
    margin-left: 3vw;
    margin-right: 2rem;
    display: none;
}

@media (min-width: 768px) {
    .main-menu {
        display: block;
    }
}

.main-menu a {
    padding: 1rem .5rem;
    position: relative;
    font-weight: 700;
    color: #fff;
    font-size: .9rem;
    display: flex;
    line-height: 1.2;
    text-decoration: none;
    white-space: nowrap;
}

.main-menu a > svg {
    position: relative;
    top: -.2rem;
}

.has-sub-menu .has-sub-menu a > svg {
    position: absolute;
    top: .4rem;
    right: 1rem;
    transform: rotate(-90deg);
    fill: #000;
}

li.current-ancestor > a,
li.current > a {
    color: #ffaf02 !important;
    opacity: 1;
}

.main-menu .sub-menu li:not(:last-child):after {
    margin-left: 1.5rem;
}

.sub-menu {
    position: absolute;
    top: 3.5rem;
    left: 50%;
    z-index: 1000;
    visibility: hidden;
    text-align: left;
    border-radius: .4rem;
    background-color: rgba(255,255,255,1);
    box-shadow: 0px 16px 20px 0px rgba(0,0,0,.4);
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: .5s ease;
    -o-transition: .5s ease;
    -moz-transition: .5s ease;
    transition: .5s ease;
    -webkit-transform: translateX(-50%) translateY(-5px);
    -moz-transform: translateX(-50%) translateY(-5px);
    -ms-transform: translateX(-50%) translateY(-5px);
    -o-transform: translateX(-50%) translateY(-5px);
    transform: translateX(-50%) translateY(-5px);
}

.has-sub-menu--left .sub-menu {
    left: auto;
    right: 0;
    transform: translateX(0%) translateY(-5px);
    white-space: nowrap;
    text-align: center;
}

.sub-menu-pad {
    padding: 1rem 2rem;
}

.sub-menu-scroll-wrapper {
    border-radius: .4rem;
    overflow: hidden;
}

.sub-menu-scroll {
    overflow-y: auto;
    max-height: 18rem;
}

.sub-menu li.sub-menu-item,
.sub-menu .menu-item a {
    display: block;
    font-size: .85rem;
    padding: .75rem 1.5rem;
    min-width: 15rem;
    line-height: 1.2;
    color: #000;
    text-decoration: none;
    white-space: inherit;
    background-image: none !important;
}

.has-sub-menu--large .sub-menu {
    min-width: 25rem;
}

.sub-menu li.sub-menu-item {
    font-size: .8rem;
}
.sub-menu a:hover {
    color: #000;
    text-decoration: none;
    opacity: .5;
}

.sub-menu li:not(:last-child):after {
    content: '';
    display: block;
    width: 2rem;
    height: 1px;
    background: #d5d5d5;
}

.sub-menu li.menu-item:first-child a {
    padding-top: 1.5rem;
}

.sub-menu li.menu-item:last-child a {
    padding-bottom: 1.5rem;
}

.sub-menu .sub-menu-scroll {
    padding: 1rem 0;
}

.sub-menu-item {
    font-size: .8rem;
    padding: .5rem 1.5rem;
}

.sub-menu-item a {
    text-decoration: underline;
}

.header-activity {
    position: relative;
    line-height: 1;
    padding: .5rem;
}

.header-websites {
    position: relative;
    line-height: 1;
    padding: .5rem;
}

.header-activity-count {
    position: absolute;
    top: 0;
    left: 50%;
    border-radius: .2rem;
    background: red;
    color: #fff;
    min-width: .8rem;
    height: 1rem;
    padding: 0 .1rem 0 .05rem;
    line-height: 1rem;
    font-size: .8rem;
    text-align: center;
    letter-spacing: -.05rem;
    margin-left: 0.5rem;
    opacity: 0;
}

.header-activity .lazyloaded + div + .header-activity-count {
    opacity: 1;
}

.sub-menu-item-note {
    color: #9e9e9e;
    font-size: .7rem;
    margin-bottom: .4rem;
    display: block;
}

li:not(:last-child) .sub-menu-item-context {
    margin-bottom: 1rem;
}
li:not(:last-child) .sub-menu-item-title {
    margin-bottom: .5rem;
}
.has-sub-menu {
    position: relative;
    transform: translateZ(0);
    z-index: 1;
}

.has-sub-menu:hover {
    z-index: 2;
}

.has-sub-menu:hover > .sub-menu {
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translateX(-50%) translateY(0px);
    -moz-transform: translateX(-50%) translateY(0px);
    -ms-transform: translateX(-50%) translateY(0px);
    -o-transform: translateX(-50%) translateY(0px);
    transform: translateX(-50%) translateY(0px);
}

.has-sub-menu--left:hover .sub-menu {
    left: auto;
    right: 0;
    transform: translateX(0%) translateY(0px);
}

.sub-menu .sub-menu  {
    left: 100%;
    top: -.75rem;
    -webkit-transform: translateX(-5px);
    -moz-transform: translateX(-5px);
    -ms-transform: translateX(-5px);
    -o-transform: translateX(-5px);
    transform: translateX(-5px);
}

.sub-menu .sub-menu .sub-menu-arrow {
    left: -0.4rem;
    bottom: auto;
    top: 1.5rem;
    transform: translateX(-50%) translateY(0) rotate(-90deg);
}

.sub-menu .has-sub-menu:hover > .sub-menu {
    transform: translateX(0);
}

.sub-menu-arrow {
    position: absolute;
    bottom: 100%;
    left: 50%;
    overflow: hidden;
    z-index: 99;
    width: 2.5rem;
    height: .9rem;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.has-sub-menu--left .sub-menu-arrow {
    left: auto;
    right: 0px;
    transform: none;
}

.sub-menu-arrow:after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 15px;
    height: 15px;
    background: rgba(255,255,255,1);
    -webkit-transform: translateX(-50%) translateY(50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(50%) rotate(45deg);
    -o-transform: translateX(-50%) translateY(50%) rotate(45deg);
    transform: translateX(-50%) translateY(50%) rotate(45deg);
}

.header svg,
.mobile-menu svg {
    width: 1.5rem;
    height: 1.5rem;
    fill: #fff;
}

.IIV::-webkit-media-controls-play-button,
.IIV::-webkit-media-controls-start-playback-button {
    opacity: 0;
    pointer-events: none;
    width: 5px;
}

.block-slide {
    width: 100%;
}

.block-slider-wrapper {
    margin: 0 auto;
    max-width: 1990px;
    position: relative;
    width: 100%;
}

.block-slider {
    margin-bottom: 4rem;
}

.block-slider-back img {
    min-width: 1990px;
    max-width: none;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,0);
    height: 100%;
    transition: opacity 2s ease;
    opacity: 0;
    display: block !important;
}

.block-slider-back img.lazyloaded {
    opacity: 1;
}

html.no-js .block-slider-back img {
    opacity: 1 !important;
}

.block-slider-back-anim {
    height: 100%;
    overflow: hidden;
    width: 100%;
}

.blurry .block-slider-back-anim {
    filter: blur(5px);
}

.block-slider-credit {
    position: absolute;
    bottom: 3.5vw;
    right: 1.5rem;
    text-align: right;
    color: #fff;
    z-index: 3;
    font-size: .65rem;
    opacity: .7;
}

.block-slider-credit a {
    color: #fff;
}

.block-slider-back {
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
}

.block-slide video {
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transition: opacity 2s ease;
    -o-transition: opacity 2s ease;
    -moz-transition: opacity 2s ease;
    transition: opacity 2s ease;
    opacity: 0;
}

.is-visible video {
    -webkit-transition: opacity 2s ease;
    -o-transition: opacity 2s ease;
    -moz-transition: opacity 2s ease;
    transition: opacity 2s ease;
    opacity: 0;
}

html.no-js .block-slider-back-anim,
html.no-js .block-slide video {
    opacity: 1;
}

video.show {
    transition: none;
}

video.faded {
    opacity: 0.9999999;
}

.block-slider-back-anim-left {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 20rem;
    z-index: 1;
}

.block-slider-back-anim-right {
    content: '';
    position: absolute;
    right: 0;
    left: auto;
    top: 0;
    bottom: 0;
    width: 20rem;
    z-index: 1;
}

.block-slider-back-anim-radial {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    min-width: 70rem;
    width: 100%;
    width: calc( 100% + 2px );
    z-index: 1;
    padding-bottom: 100%;
    transform: translate(-50%,-50%);
}

.block-slider-back .slider__spinner {
    display: none;
}

.block-slider-back-left {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 10000px;
    transform: translateX(-10000px);
    z-index: 1;
}

.block-slider-back-right {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 10000px;
    transform: translateX(9998px);
}

.block-slider-content {
    height: 100%;
    z-index: 2;
    position: relative;
    min-height: 34rem;
    color: #fff;
    padding: 10rem 0 5rem 0;
}

.block-slider-content a {
    color: #fff;
}

.block-slider-content time {
    display: flex;
    align-items: center;
}

.block-slider-content time svg {
    fill: #fff;
    margin-right: .5rem;
}

html.js .block-slider-title {
    opacity: 0;
    transform: translateX(1rem);
}

.block-slider-title * {
    margin: 0;
    padding: 0;
}

html.js .is-active .block-slider-title {
    transform: translateX(0);
    opacity: 1;
    transition: opacity 1.2s ease-in-out, transform 1.2s ease-in-out;
}

.block-slider-title span {
    display: inline-block;
}

html.js .block-slider-title span {
    transform: translateX(.5rem);
    transition: opacity 1.2s ease-in-out .2s, transform 1.2s ease-in-out .2s;
}

html.js .is-active .block-slider-title span {
    transform: translateX(0);
}

.block-slider-title + .btn {
    opacity: 0;
    transform: translateY(.5rem);
    transition: opacity 1.2s ease-in-out .4s, transform 1.2s ease-in-out .4s, box-shadow .3s ease-in-out;
}

.is-active .block-slider-title + .btn {
    transform: translateY(0);
    opacity: 1;
}

.triangle-top,
.triangle-bottom {
    position: relative;
}

svg.triangle-top  {
    margin-bottom: -1px;
    position: absolute;
    top: 1px;
    transform: translateY(-100%);
}

svg.triangle-bottom {
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
}

.triangle {
    height: 3vw;
    width: 100%;
}

.loading-placeholder {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

html.js .loading-placeholder img {
    opacity: 0;
    transition: opacity 2s ease;
}

html.js .loading-placeholder.lazycomplete img {
    opacity: 1
}

.loading-placeholder:not(.lazycomplete) {
    position: relative;
    background-color: #f5f7f9;
}

.loading-placeholder {
    background: transparent !important;
}

html.js .loading-placeholder:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #f5f7f9;
    background-image: url('data:image/gif;base64,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');
    background-repeat: repeat-y;
    background-size: 100% 1px;
    -webkit-transition: .5s ease;
    -o-transition: .5s ease;
    -moz-transition: .5s ease;
    transition: .5s ease;
}

html.js .loading-placeholder:not(.lazycomplete) img {
    position: absolute;
    text-indent: -9999px;
    color: transparent;
}

html.js .loading-placeholder.lazycomplete:after {
    opacity: 0;
}

.slider-sticky-wrapper {
    position: absolute;
    bottom: 10rem;
    top: 0;
    left: 0;
    right: 0;
}

.slider-sticky,
.card-item {
    max-width: calc( 100vw - 2rem );
    width: 33rem;
}

.block-slider-loops .slider__slide {
    padding: 3rem 6rem 3rem 0;
}

.block-slider-loops .card-item {
    transition: all 0.25s ease;
}

.block-slider-loops .slider__slide:not(.is-active) .card-item {
    transform: scale(0.9);
    opacity: .5;
    pointer-events: none;
}

.card-item {
    overflow: hidden;
    border-radius: .4rem;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.card-desc {
    padding: 1rem 2rem 0 2rem;
    background: #fff;
    flex: 1;
    display: flex;
    flex-direction: column;
}

.card-image-wrap {
    position: relative;
}

.card-image-link {
    background: #fff;
    position: relative;
    height: 20rem;
    border-top-left-radius: .5rem;
    border-top-right-radius: .5rem;
    display: block;
}

.card-image {
    object-fit: cover;
    height: 20rem;
    width: 100%;
}

.card-image-link:hover img {
    opacity: .8 !important;
}

.card-image-link .icon-pinned {
    position: absolute;
    top: 1rem;
    left: 1rem;
    fill: #fff;
    width: 1.3rem;
    height: 1.3rem;
    opacity: .8;
    z-index: 1;
}

.card-title {
    font-size: 1rem;
    font-weight: 700;
    text-decoration: underline;
    line-height: 1.5;
    margin: 0;
    padding-top: .5rem;
}

.article-title:after,
.event-title:after,
.card-title:after {
    display: none;
}

.article-desc p,
.card-desc p {
    font-size: 0.8rem;
    line-height: 1.5;
    margin-bottom: 1rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: break-spaces;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.card-desc p {
    padding: 0;
    margin: 1rem 0 1rem 0;
}

.card-desc hr {
    margin: 0;
}

.card-link {
    position: relative;
    left: .5rem;
    font-size: .9rem;
    padding: .5rem 0;
    text-decoration: none;
}

.card-time {
    position: absolute;
    top: 1rem;
    right: 1rem;
    background: rgba(0,0,0,.2);
    color: #fff;
    font-size: .75rem;
    padding: .2rem 1rem;
    border-radius: 1rem;
    opacity: .8;
    z-index: 1;
    white-space: nowrap;
}

.card-credit {
    position: absolute;
    bottom: 2rem;
    right: 1rem;
    color: #fff;
    font-size: .65rem;
    opacity: .7;
}

.card-credit a {
    text-decoration: underline;
    color: #fff;
}

.link-icon {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.link-icon:hover svg {
    transform: translateX(5px);
}

.link-icon svg {
    margin: 0 .5rem;
}

.slider-sticky .slider__pagination {
    bottom: auto;
}

.slider-title {
    max-width: 60rem;
    font-weight: 300;
    line-height: 1.2;
    font-size: 2rem;
    padding: 0;
}

.slider-title span {
    font-size: 3rem;
    font-weight: 600;
}

.home .slider-title {
    max-width: 38rem;
}

.slider-title + hr {
    opacity: .6;
}

.hr-small {
    max-width: 8rem;
    margin-left: 0;
}

.block-mediagallery.triangle-top {
    margin: 5rem 0 0 0;
}

.flex-images {
    overflow: hidden;
}

.flex-images a {
    float: left;
    margin: 2px;
    box-sizing: content-box;
    overflow: hidden;
    position: relative;
}

.flex-images img {
    display: block;
    height: 100%;
}

.mediagallery-desc {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 1rem;
    background: rgba(0,0,0,.5);
    opacity: 0;
    transition: all 0.25s ease;
    color: #fff;
    text-align: center;
    padding: 1.5rem .5rem 1rem .5rem;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mediagallery-desc-sm {
    font-size: .75rem;
}

.mediagallery-desc svg {
    fill: #fff;
    width: 2rem;
    height: 2rem;
    margin-bottom: 1rem;
}

a:hover .mediagallery-desc {
    opacity: 1;
}

.mediagallery-desc-from {
    margin-bottom: .5rem;
}

.gallery-grid {
    display: flex;
    flex-wrap: wrap;
    padding-right: 10px;
}

.gallery-grid::after {
    content: '';
    flex-grow: 1e4;
    min-width: 20%;
}

.gallery-grid a {
    margin: 2px;
    position: relative;
}

.gallery-grid i{
    display: block;
}

.gallery-image {
    position: absolute;
    top: 0;
    width: 100%;
    vertical-align: bottom;
}
.footer {
    position: relative;
    padding-top: 500px;
    margin-top: 10rem;
    overflow: hidden;
}
.footer > div {
    position: relative;
    z-index: 2;
}
.footer > img {
    position: absolute;
    top: 0;
    left: 50%;
    right: 0;
    transform: translateX(-50%);
    min-width: 90rem;
}

.footer-soc a {
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
    background: gainsboro;
    margin-right: 1rem;
}

.footer-soc svg {
    width: 2.5rem;
    height: 2.5rem;
    fill: #9c9c9c;
}

.footer-soc a:hover svg {
    transform: scale(1.1);
}

.footer-copyright {
    font-size: .8rem;
    line-height: 1;
    text-align: center;
    color: gray;
    margin: 5rem 0;
}

.footer h3 {
    font-size: 1.4rem;
    margin: 0;
}

.footer .format > p:first-child {
    padding-top: 0;
}

.offset {
    padding-left: 6rem;
}

.offset-left {
    margin-left: -6rem;
    float: left;
}

@media (min-width: 600px){
    .footer .grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        gap: 1em 1em;
    }

    .footer .grid-item:nth-child(2) {
        grid-column: 1 / 2;
        grid-row: 2 / 2;
    }
}

.box-highlight {
    -webkit-box-shadow: 0 0 100px #e4e4e4;
       -moz-box-shadow: 0 0 100px #e4e4e4;
            box-shadow: 0 0 100px #e4e4e4;
    padding: 2em;
    margin-bottom: 2em;
}

.event-item a:hover .event-title {
    color: #f5ac0c;
    -webkit-box-shadow: inset 0 -0.05em #f5ac0c;
    -moz-box-shadow: inset 0 -0.05em #f5ac0c;
    box-shadow: inset 0 -0.05em #f5ac0c;
}

.box-highlight article:last-child {
    margin: 0;
}

.box-highlight .event-item a {
    border: 0;
}

.box-highlight .event-item:not(:last-child) .event-item-inner:after {
    content: '';
    position: absolute;
    bottom: -6px;
    left: 0px;
    width: 200px;
    height: 1px;
    background: #ebebeb;
}

.box-highlight .event-item-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    width: 100%;
}

.event-item a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
    width: 100%;
}

.event-item {
    background: #f7f7f7;
    padding: 1rem;
    margin: 1rem 0 1rem 0;
}

.event-item.event-highlight {
    background: #fff5d5;
}

.event-item > * {
    border-left: 3px solid #e0e0e0;
    padding: .5rem 1rem;
    min-height: 4rem;
}

.event-item > *:after {
    content: '';
    position: absolute;
    bottom: -6px;
    left: 0px;
    width: 200px;
    height: 1px;
    background: #ebebeb;
}

.event-metadata,
.article-metadata {
    line-height: 1.2;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content:flex-start;
}

.article-metadata {
    margin-bottom: 1rem;
}

.form-info:not(:empty) {
    -webkit-box-shadow: 0 0 100px #e4e4e4;
    -moz-box-shadow: 0 0 100px #e4e4e4;
    box-shadow: 0 0 100px #e4e4e4;
    padding: 1em 2em;
    text-align: center;
    margin: 0 0 2rem 0;
}

.form-info:not(:empty).form-error {
    color: #ff0000;
}

.file-dragdrop {
    min-height: 300px;
}

.uppy-size--md .uppy-Dashboard-inner {
    height: 300px !important;
}

.event-small-link-note {
    color: #000;
    font-size: 74%;
    border-bottom: 1px solid #c3c3c3;
}

.badge {
    display: flex;
    padding: 3px 9px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #fab234;
    color: #fff;
    white-space: nowrap;
    letter-spacing: 1px;
    text-decoration: none;
    font-size: .75rem;
    padding: .4rem 1rem;
    border-radius: 1rem;
    line-height: 1.5;
}

.badge a {
    line-height: 1.5;
}

a.badge:hover {
    color: #fff;
}

.badge-no-active {
    background: none;
    -webkit-box-shadow: 0 0 0 1px #fab234;
    -moz-box-shadow: 0 0 0 1px #fab234;
    box-shadow: 0 0 0 1px #fab234;
}
.badge-sm {
    margin: 0 1em 0 0;
    font-size: 0.7em;
}
.badge-gray {
    color: #000;
    background: rgba(0,0,0,.05);
}

.form-search {
    background: rgba(0,0,0,.2);
    padding: 1rem;
}

.form-search-wrapper {
    text-align: center;
    margin: 0px auto;
    position: relative;
}

.form-search-wrapper .form-group {
    margin: 0;
}

.form-search-wrapper .validate-error {
    position: absolute;
    font-size: 80%;
    bottom: 1px;
    left: 0;
    right: 0;
    -webkit-transform: translateY(100%);
       -moz-transform: translateY(100%);
        -ms-transform: translateY(100%);
         -o-transform: translateY(100%);
            transform: translateY(100%);
    padding: 0.2em 0.6em;
    background-image: -moz-linear-gradient( 90deg, rgb(255,174,0) 0%, rgb(235,194,0) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(255,174,0) 0%, rgb(235,194,0) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(255,174,0) 0%, rgb(235,194,0) 100%);
    color: #817300;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
}

.form-search-wrapper input[type="text"] {
    text-align: center;
    background: #fff;
    padding: 1.5rem;
}

.form-search-btn {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}

.form-search-btn svg {
    width: 1.5rem;
    height: 1.5rem;
}

.form-search-btn {
    background: linear-gradient( 0deg, rgb(236,236,236) 0%, rgb(249,249,249) 100%);
}

.form-search-btn:hover {
    background: linear-gradient( 0deg, rgb(232,232,232) 0%, rgb(245,245,245) 100%);
}

.overflow {
    overflow: hidden;
}

.navigator {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    margin-bottom: 4rem;
    box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.14);
}

.navigator > * {
    flex: 1;
}

.navigator > div {
    background: #fab234;
    position: relative;
    padding: 0 1rem;
    color: #fff;
    justify-content: center;
    min-height: 4rem;
    line-height: 1;
    min-width: 14rem;
}

.navigator svg {
    margin-right: 1rem;
    width: 1.5rem;
    height: 1.5rem;
}

.navigator svg.icon-caret-down {
    fill: #fff;
}

.navigator .navigator-arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 1px;
    margin: 0;
    z-index: 1;
    transform: translateX(100%);
    fill: #fab234;
    height: 100%;
    width: auto;
}

.navigator > div + a {
    padding-left: 2rem;
    
}

.navigator a {
    position: relative;
    padding: 0 1rem;
    min-height: 4rem;
    line-height: 1.4rem;
    font-weight: 600;
    border: 1px solid #e6e6e6;
    border-left: 0;
    display: flex;
    justify-content: center;
    white-space: nowrap;
    text-decoration: underline;
}

.article-item,
.event-item {
    display: flex;
}

.article-item {
    margin: 3rem 0 3rem;
}

body.home .article-item:first-child {
    margin-top: 1.5rem;
}

.article-image-wrap,
.event-image-wrap {
    margin-right: 2rem;
}

.article-title,
.event-title {
    font-size: 1.2rem;
    margin: 0 0 1rem 0;
    padding: 0;
}

.event-title {
    font-size: 1rem;
}

.event-separator {
    font-size: 1.2rem;
    font-weight: 600;
    margin-top: 2rem;
}

.article-desc p {
    margin: 0;
    padding: 0;
}

.event-image-link .loading-placeholder,
.article-image-link .loading-placeholder,
.event-image,
.article-image {
    object-fit: cover;
    width: 8rem;
    height: 8rem;
    max-width: none;
}

.event-image,
.article-image {
    box-shadow: 0px 0px 100px 0px rgba(0,0,0,0.14);
}

.gradient {
    width: 100%;
    height: 4rem;
    background: linear-gradient(180deg, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 100%);
}

.pagination {
    display: flex;
}

.pagination a,
.pagination span {
    padding: .3rem;
    margin: .3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 2.6rem;
    min-height: 2.6rem;
    border-radius: .5rem;
    background: rgba(0, 0, 0, 0.11);
    color: #a5a5a5;
    text-decoration: none;
}

.pagination a:hover,.pagination span.current {
    background-color: #000;
    color: #fff;
}

.home-more {
    margin: 0 auto 7rem auto;
    display: block;
}

@media (min-width: 768px){
    .home-more {
        margin: 0 0 0 10rem;
        display: inline-block;
    }
}

.box {
    padding: 1.4rem 2rem 2rem 2rem;
    position: relative;
    margin-bottom: 4rem;
    box-shadow: -4rem 5rem 100px rgb(0,0,0,.05);
    text-align: center;
}

.box img {
    margin: 1rem auto;
}

.box h2 {
    font-size: 1.2rem;
    padding-top: 0;
}

.box h3 {
    font-size: 1rem;
    padding: 0;
}

.box h3:after {
    display: none;
}

.box p {
    font-size: 0.8rem;
    line-height: 1.5;
    padding: 0;
}

.box:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 1px;
    background: linear-gradient(0deg, #e0e0e0, #e0e0e0, #fff);
}

.box:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1px;
    background: linear-gradient(90deg, #e0e0e0, #fff);
}

.box .article-metadata {
    justify-content: center;
}

.box .article-metadata svg {
    margin-right: .4rem;
    fill: gray;
}
.box .article-metadata > *{
    margin: 0 .5rem;
    display: flex;
    align-items: center;
    font-size: .8rem;

}

.block-mediagallery .pagination {
    justify-content: center;
    margin: 2rem 0 0 0;
}

.block-mediagallery .pagination a,
.block-mediagallery .pagination span {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}

.block-mediagallery .pagination a:not(:hover) {
    opacity: 0.5;
}

.mobile-menu-item {
    padding-left: 1rem;
}
.mobile-menu-item .mobile-menu-item a {
    font-size: .9rem;
    font-weight: 400;
}
.mobile-menu-item a {
    padding: 1rem 1rem;
    position: relative;
    font-size: 1rem;
    line-height: 1;
    display: block;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    background-image: none !important;
}

.mobile-menu-item button[data-toggle] {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    width: 3rem;
    height: 3.143rem;
    margin: 0;
    display: flex;
    justify-content: center;
}

.mobile-menu-item button[data-toggle] svg {
    margin: 0;
}

.toggle-content {
    position: relative;
    overflow: hidden;
    height: 0;
    -webkit-transition: height 0.25s cubic-bezier(0.275, 0.075, 0.215, 0.94);
    -o-transition: height 0.25s cubic-bezier(0.275, 0.075, 0.215, 0.94);
    -moz-transition: height 0.25s cubic-bezier(0.275, 0.075, 0.215, 0.94);
    transition: height 0.25s cubic-bezier(0.275, 0.075, 0.215, 0.94);
}

.toggle-content.is-visible {
    height: auto;
}

button[data-toggle] {
    display: flex;
    align-items: center;
    padding: .5rem 0;
    margin-bottom: 1rem;
}

button[data-toggle].is-visible svg {
    transform: rotate(90deg);
}

button[data-toggle] svg{
    margin-left: .5rem;
    fill: #ffaf02;
    transition: none;
    width: 2em;
    height: 2em;
    pointer-events: none;
}

.form-header-login {
    min-width: 12rem;
}

.form-logim--sm {
    font-size: .8rem;
}

.form-logim--sm .form-group {
    margin-top: 1rem;
}

.form-logim--sm .checkbox {
    margin: 0;
}

@media (min-width: 768px){
    .event-btn-past {
        float: right;
        height: 2.15rem;
    }
}

.box .event-metadata {
    justify-content: center;
    margin-bottom: 1rem;
}

.map {
    height: 30rem;
}

.map svg {
    z-index: 200;
    width: inherit;
    height: inherit;
}